/* all displays */
.navbar {
	display: none;
}
ul.top-nav {
	position: relative;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
ul.top-nav li,
ul.top-nav li.selected {
	float: left;
	width: 130px;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	border-left: 1px solid #000000;
	border-right: 1px solid #FFFFFF;
}
ul.top-nav li:first-child {
	width: 129px;
	border-left: 1px solid #FFFFFF;
}
ul.top-nav li:hover,
ul.top-nav li.selected:hover {
	position: static;
}
ul.top-nav li a {
	font-family: 'quicksandlight', Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	line-height: 30px;
	color: #FFFFFF;
	letter-spacing: 1px;
	text-decoration: none;
}
ul.top-nav li a:hover,
ul.top-nav li a.selected,
ul.top-nav li a.selected:hover,
ul.top-nav li.selected a,
ul.top-nav li.selected a:hover,
ul.top-nav li.selected a.selected,
ul.top-nav li.selected a.selected:hover {
	font-weight: bold;
}
ul.top-nav li ul {
	position: absolute;
	left: -999em;
	min-width: 130px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}
ul.top-nav li:hover ul,
ul.top-nav li.selected:hover ul{
	left: auto;
	position: absolute;
	z-index:100;
	margin: 0px 0px 0px -6px;
	padding: 0px 0px 0px 0px;
}
ul.top-nav li ul li,
ul.top-nav li ul li.selected,
ul.top-nav li.selected ul li,
ul.top-nav li.selected ul li.selected {
	float: none;
	display: block;
	min-width: 130px;
	text-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 5px 0px 5px;
	background-color: #EEEEEE;
	border: 1px solid #000000;
}
ul.top-nav li ul li:first-child {
	min-width: 130px;
	border: 1px solid #000000;
}
ul.top-nav li ul li a,
ul.top-nav li.selected ul li a {
	color: #000000;
	font-size: 12px;
	line-height: 26px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
ul.top-nav li ul li a:hover,
ul.top-nav li ul li a.selected,
ul.top-nav li ul li a.selected:hover,
ul.top-nav li ul li.selected a:hover,
ul.top-nav li ul li.selected a.selected,
ul.top-nav li ul li.selected a.selected:hover,
ul.top-nav li.selected ul li a:hover,
ul.top-nav li.selected ul li a.selected,
ul.top-nav li.selected ul li a.selected:hover,
ul.top-nav li.selected ul li.selected a:hover,
ul.top-nav li.selected ul li.selected a.selected,
ul.top-nav li.selected ul li.selected a.selected:hover {
	color: #000000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

ul.slimmenu {
	position: relative;
	left: -9999px;
}

ul.slimmenu #onlineshop > a{
	color: #FFFFFF;
}

ul.slimmenu #onlineshop > a:hover{
	background-color: rgb(70, 17, 18);
}

#onlineshop {
	background-color: hsl(359, 75%, 30%);
}

#onlineshop:hover{
	background-color: rgb(70, 17, 18);
}

/* mini displays < 992px */
@media (max-width: 992px) {
	ul.top-nav {
		display: none;
	}
	ul.slimmenu {
		left: 0px;
	}
}



